﻿﻿


.aleft{
    width: 200px;
    color: rgb(128, 128, 128);
    font-size: 14px
}
.aleft p{
    line-height: 30px
}
.aright{
    width: 910px;
    padding-bottom: 30px
}
.location{margin:20px 30px 60px 30px;font-size:14px;color: #bcbebe;}
.location span{margin:0px 10px;}
.location span a{color: #bcbebe}

.con{
    overflow: hidden;
}
.con h3{
    font-size: 22px;
    line-height: 34px
}
.const{
    overflow: hidden;
}
.const p{
    line-height: 30px
}

.jieshao{
    margin-top: 40px
}
.jieshao h4{
    font-size: 22px
}

.jieshaoimg{
    width: 150px;
    overflow: hidden;
}
.jieshaoimg img{
    width: 100%
}

.jieshaozi{
    width: 730px;
    margin-left: 20px
}
.ruwei{font-size:24px;color: #1052b1;line-height: 50px;}
a{text-decoration: none}
.banner{
    
    background-color: #eee;
    padding: 20px 0px;
}
.banner *{margin:0; padding:0; list-style:none; }
.banner  .slider{position: relative;padding:0px;width:1022px;padding:0px 89px;}
.banner  .slider .hd{width: 1200px;height:50px;position: absolute;top:94%;z-index:99;display: none}
.banner  .slider .hd ul{height:50px;width:130px;margin:auto}
.banner  .slider .hd ul li{float: left;width:10px;height:10px;background:#535353;margin:7px;border-radius: 50%;}
.banner  .slider .hd ul li.on{border:4px solid #2b60c0;background: transparent;margin:3px 7px;border-radius: 50%;}
.banner  .slider{ width:1022px;  height:710px; padding:0 89px;  margin:0 auto;  position:relative; overflow:hidden; background:#000;  }
.banner  .slider .bd{ position:absolute; left:0; top:0; }
.banner .slider .bd li{ overflow:hidden;width:1200px;position: relative }
.banner .slider .bd li .tiptext{display: none;font-size: 15px;position: absolute;bottom: 10%;width: 892px;left: 12%;height: 70px;background: rgba(0,0,0,0.6);color: #d5d2d2;text-align: center;}
.banner .slider .bd li .tiptext a{display: block;font-size: 20px;text-align: center;line-height: 27px;margin:5px 0px;}
.banner .slider .bd li img{ display:block; width:1200px; height:767px;    }
.banner .slider .tempWrap{ padding:0 240px ; /* 强制遮罩层显示2侧各130px */   }
.banner .slider .bd ul{   }
.banner .slider .pnBtn{ position:absolute; top:0; width:43px; height:767px; cursor:pointer; font-size:0 }
.banner  .slider .prev{left: 20px;}
.banner  .slider .next{right: 21px;}




.banner  .slider .prev  .blackBg{display:block;position:absolute;left:0;top:0;width:100%;height:767px;background:#000;filter:alpha(opacity=50);opacity:0.5;background: url(zuo.png) no-repeat center center;}
.banner  .slider .next  .blackBg{display:block;position:absolute;left:0;top:0;width:100%;height:767px;background:#000;filter:alpha(opacity=50);opacity:0.5;background: url(you.png) no-repeat center center;}




.biaoqian {
    overflow: hidden;
    margin: 10px 0;
}

.biaoqian p {
    /* float: left; */
    margin-right: 18px;
    font-size: 14px;
    background: rgb(237, 237, 247);
    color: #000;
    padding: 3px 8px;
    border-radius: 5px;
    margin-bottom: 11px;
    display: inline-block;
}


.bottom_list {
    overflow: hidden;
    margin-bottom: 30px;
}
.bottom_list .u_bottom_list {
    float: left;
    width: 290px;
    height: 364px;
    margin-left: 10px;
    background: #ffffff;
    margin-top: 20px;
}
.bottom_list li .top_list {
    position: relative;
    margin-top: 0px;
}
.bottom_list li .top_list .bgimg {
    height: 170px;
    width: 290px;
    margin-right: 0px;
}
.bottom_list li .top_list .video {
    width: 54px;
    height: 54px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -27px;
    margin-left: -27px;
    margin-right: 0px;
}
.bottom_list li .top_list .logo {
    width: 26px;
    height: 26px;
    position: absolute;
    left: 20px;
    top: 20px;
}

.bottom_list .title {
    font-size: 16px;
    font-weight: bold;
    color: #000;
    padding: 13px 20px;
}

.bottom_list .tip_title {
    font-size: 14px;
    color: #7b7777;
    margin: 15px 20px;
}

.bottom_list .tip_img {
    font-size: 14px;
    color: #000;
    line-height: 20px;
    padding: 0 20px;
}

.bottom_list .tip_img img {
    width: 20px;
    height: 20px;
    vertical-align: top;
    margin-left: 30px;
}

.bottom_list_box {
    width: 290px;
    height: 170px;
}

.bottom_list_box {
    height: 54px;
    border-top: 1px solid #e6e2e2;
    margin-top: 10px;
}

.bottom_list_box .people {
    width: 30px;
    height: 30px;
    border-radius: 50%;
    margin: 15px 15px 15px 20px;
}

.bottom_list_box .name {
    font-size: 14px;
    color: #000;
}

.bottom_list_box .list {
    float: right;
    display: inline-block;
    overflow: hidden;
    width: 126px;
    height: 17px;
    margin: 21px 3px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.bottom_list_box .list span {
    float: left;
    font-size: 14px;
    color: #7b7777;
}


.top .logo_right .bav li {
    float: left;
    margin: 23px 4px;
}

.top {
    background: #2e2c9e;
    position: relative;
}

.top .logo img {
    width: auto;
    height: 57px;
    padding: 11px 0px;
}
.videosamplex{
    width:1022px;height:690px
}
.bg_box{
    background: #fff;padding: 15px;margin-top: 15px;
}
.bg_box .title{float: left;font-size: 24px;font-weight: bold;}
  
.bg_box.content{
    font-size: 14px;line-height: 26px;padding-top: 8px;border-top: 1px solid #d6d6d6;color: #767676;
}
.tuiian{
    font-size: 18px;font-weight: bold;margin-top: 25px;
}
.pnBtn a {
    color: #000;
    display: block;
    width: 100%;
    height: 100%;
}